=== debian/changelog ===
pyrex (0.9.3-1osso6) unstable; urgency=low

  * debian/rules refactored

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri,  9 Jun 2006 16:36:29 -0300

pyrex (0.9.3-1osso5) unstable; urgency=low

  * changed architecture from 'any' to 'all'

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Tue, 6 Jun 2006 18:06:00 -0300

pyrex (0.9.3-1osso4) unstable; urgency=low

  * added byte-compiled files to package

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri, 19 May 2006 13:58:00 -0300

pyrex (0.9.3-1osso3) unstable; urgency=low

  * some package cleanups
  * added python2.4 requirement

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri, 5 May 2006 16:38:00 -0300

pyrex (0.9.3-1osso2) unstable; urgency=low

  * Fixed error in rules: dh_link parameter (was not creating /usr/bin/pyrexc
    symlink)

 -- Elvis Pfutzenreuter <elvis.pfutzenreuter@indt.org.br>  Wed, 26 Apr 2005 17:15:00 -0300

pyrex (0.9.3-1osso1) unstable; urgency=low

  * Compiled against SDK 2.0 RC3
  * Changed package suffix from indt to osso

 -- Elvis Pfutzenreuter <elvis.pfutzenreuter@indt.org.br>  Wed, 26 Apr 2005 16:20:00 -0300

pyrex (0.9.3-3indt1) unstable; urgency=low

  * Adopted

 -- Ruda Moura <ruda.moura@indt.org.br>  Thu, 10 Nov 2005 10:55:20 -0300

pyrex (0.9.3-3) unstable; urgency=low

  * Drop python2.2-pyrex
  * Update copyright file
  * Bump to new Standards-Version

 -- Paul Brossier <piem@debian.org>  Wed, 13 Jul 2005 17:48:17 +0100

pyrex (0.9.3-2) unstable; urgency=low

  * Added python2.4-pyrex (closes: #292257)
  * Patch to get friendlier code for gcc 4.0 (closes: #298084)
     Author is Jeremy Katz, sent to pyrex ML via John (J5) Palmieri
  * Also add additional patch from Martijn Faassen
  * Fix swig_sources function in Pyrex/Distutils for python2.4
  * Correct the email in previous changelog entry 0.9.2.1-4
  * Move pyrexc link to python-pyrex
  * Remove Guenter from the uploaders (thanks for the uploads)

 -- Paul Brossier <piem@debian.org>  Tue, 21 Jun 2005 20:02:11 +0100

pyrex (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Created watch file and pyrex-mode package
  * Removed long unsigned patch (fixed upstream)
  * Removed DH_VERBOSE mode, debug and nostrip opts in rules

 -- Paul Brossier <piem@altern.org>  Thu, 12 Aug 2004 13:08:21 +0200

pyrex (0.9.2.1-4) unstable; urgency=low

  * Fixed python Build-Depends: for amd64 (closes: #255603)

 -- Paul Brossier <piem@altern.org>  Mon, 28 Jun 2004 12:01:14 +0100

pyrex (0.9.2.1-3) unstable; urgency=low

  * Fixed patch (closes: #251572, #255279)
  * Fixed override disparity (now in section python)

 -- Paul Brossier <piem@altern.org>  Mon, 21 Jun 2004 11:31:58 +0100

pyrex (0.9.2.1-2) unstable; urgency=low

  * Really includes a patch for dbus now (closes: #251572)
  * Bump debian-policy to 3.6.1.0

 -- Paul Brossier <piem@altern.org>  Wed, 16 Jun 2004 15:55:44 +0100

pyrex (0.9.2.1-1) unstable; urgency=low

  * New upstream release (closes: #252819)
  * Fixes namespace collision (closes: #233596)
  * Added lamont patch (closes: #249881)
  * Clean *.pyc to allow recompile

 -- Paul Brossier <piem@altern.org>  Wed,  9 Jun 2004 12:16:04 +0100

pyrex (0.9.0-4) unstable; urgency=low

  * Fixed upstream archive (permissions set to -x, removed .DS_Store garbage).
  * Added missing cheesfinder.c as found in 0.7.2 release (closes: #232655).
  * Corrected Makefile* in Demos.
  * Added Tools in doc (enscript and emacs style files)

 -- Paul Brossier <piem@altern.org>  Wed, 18 Feb 2004 03:13:59 +0000

pyrex (0.9.0-3) unstable; urgency=low

  * Fixed debian/rules clean (Gregor Hoffleit)

 -- Paul Brossier <piem@altern.org>  Fri, 30 Jan 2004 01:05:20 +0000

pyrex (0.9.0-2) unstable; urgency=low

  * chmod -x on Pyrex/Compiler/Lexicon.pickle and some other files
  * fixed carriage return Changes.txt and ToDo.txt (s/\r/\r/g)

 -- Paul Brossier <piem@altern.org>  Sat, 10 Jan 2004 17:02:43 +0000

pyrex (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Paul Brossier <piem@altern.org>  Sat, 15 Nov 2003 11:51:47 +0000

pyrex (0.8.2-5) unstable; urgency=low

  * Fixed Doc problem in python2.3-pyrex
  * Added 2.2 2.3 diversions for /usr/bin/pyrexc

 -- Paul Brossier <piem@altern.org>  Mon, 22 Sep 2003 19:52:39 +0100

pyrex (0.8.2-4) unstable; urgency=low

  * Added virtual package python-pyrex
  * Added compilation for python2.2
  * Removed dirs file

 -- Paul Brossier <piem@altern.org>  Tue, 16 Sep 2003 02:46:40 +0100

pyrex (0.8.2-3) unstable; urgency=low

  * Fixed compilation warning at postinst in Plex/Transitions.py
  * Header corrected to #!/urs/bin/python2.3 in pyrexc
  * Fixed wrong placement of dh_python in debian/rules
  * Removed Replaces: pyrex in control file
  * Removed redundant Build-Depends-Indep on python
  * Removed obsolete /usr/share/doc/pyrex in dirs

 -- Paul Brossier <piem@altern.org>  Tue, 16 Sep 2003 01:06:09 +0100

pyrex (0.8.2-2) unstable; urgency=low

  * Renamed binary from pyrex to python2.3-pyrex
  * Added Replaces: pyrex
  * Added missing changelog entries
  * Added build dependancie to python2.3-dev
  * Corrected dependancies to use dh_python
  * Updated rules to use distutil and dh_python
  * Removed old prerm to let dh_python handle it
  * Specify manpage in debian/rules

 -- Paul Brossier <piem@altern.org>  Sat, 13 Sep 2003 11:39:51 +0100

pyrex (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Fixed broken distutils
  * Removed obsolote README.Debian
  * Updated maintainer

 -- Paul Brossier <piem@altern.org>  Wed,  3 Sep 2003 12:26:29 +0100

pyrex (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Mon, 30 Jun 2003 17:05:37 +0100

pyrex (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Renamed my version of setup.py in the Demos directory to setup_all.py

 -- Peter Harris <scav@blueyonder.co.uk>  Thu, 24 Apr 2003 10:03:55 +0100

pyrex (0.7-1) unstable; urgency=low

  * New upstream release


