## pyrex 0.9.4.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.9.3
+VERSION = 0.9.4.1
 
 version:
 	@echo "Setting version to $(VERSION)"
