## pyrex 0.9.4.1-1osso4

=== debian/changelog ===
pyrex (0.9.4.1-1osso4) unstable; urgency=low

  * applied patch that fixes #560 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 25 Apr 2007 15:34:03 -0300

pyrex (0.9.4.1-1osso3) unstable; urgency=low

  * remove Makefile when cleaning

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Wed, 26 Dec 2006 17:57:49 -0300

pyrex (0.9.4.1-1osso2) unstable; urgency=low

  * workaround the _tls assertion bug in package build

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Wed, 20 Dec 2006 13:50:49 -0300

pyrex (0.9.4.1-1osso1) unstable; urgency=low

  * fix the package version

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 16 Nov 2006 17:13:23 -0300

pyrex (0.9.4-1osso1) unstable; urgency=low

  * upgraded to pyrex v0.9.4.1 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Tue,  14 Nov 2006 15:53:00 -0300
