=== debian/control ===
Source: pyrex
Section: python
Priority: optional
Maintainer: Osvaldo Santana Neto <osvaldo.santana@indt.org.br>
Build-Depends-Indep: debhelper (>> 4.1.52), python2.5 (>= 2.5.1-1osso2), python2.5-dev (>= 2.5.1-1osso2)
Standards-Version: 3.6.2

Package: python2.5-pyrex
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso2)
Recommends: python2.5-dev (>= 2.5.1-1osso2)
Description: compile native-code modules for python from python-like syntax
 Pyrex lets you write code that mixes Python and C data types any way you want,
 and compiles it into a C extension for Python.
 You can get very large speedups for tasks that don't need all the dynamic
 features of python, with very small differences in syntax and much less
 hassle than writing your modules from scratch in C.
 Pyrex was developed by Greg Ewing at the University of Canterbury, NZ
 .
 This package is built for Python 2.5.x
