## pyrex 0.9.5.1a

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.9.4.1
+VERSION = 0.9.5.1a
 
 version:
 	@echo "Setting version to $(VERSION)"
