## pyrex 0.9.5.1-1osso1

=== debian/changelog ===
pyrex (0.9.5.1-1osso1) unstable; urgency=low

  * upgraded to pyrex v0.9.5.1

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Mon,  9 Jul 2007 11:33:56 -0300
