## pyrex 0.9.5.1-1osso2

=== debian/changelog ===
pyrex (0.9.5.1-1osso2) unstable; urgency=low

  * changing build to 'any' (to produce armel and x86 targets)

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 27 Jun 2008 17:35:33 -0300
