## pyrex 0.9.7.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.9.7
+VERSION = 0.9.7.2
 
 version:
 	@echo "Setting version to $(VERSION)"
