## pyrex 0.9.9

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.9.7.2
+VERSION = 0.9.9
 
 version:
 	@echo "Setting version to $(VERSION)"
