=== debian/changelog ===
pyrex (0.9.9-1ubuntu1) focal; urgency=medium

  * Depend on python2-dev, python2.
  * Bump debhelper compat to v9.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 01:27:58 +0100

pyrex (0.9.9-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:40:50 +0000

pyrex (0.9.9-1) unstable; urgency=medium

  * New upstream release (closes: #582561, #610386)
  * Bump debian/compat to 7
  * Acknowledge NMU (Closes: #616980)
  * debian/compat: bump from 5 to 9
  * debian/patches: removed, integrated upstream
  * debian/control: add X-Python-Version, remove dpatch, add dh-python
  * debian/control: bump Standards-Version to 3.9.8, strip trailing space
  * debian/rules: update (closes: #668804, #831938), strip trailing spaces
  * debian/control: add python-dev to depends (closes: #648800)
  * debian/patches/baseexception.patch: add patch from ubuntu, thanks to
    Michael Vogt (closes: #604965)

 -- Paul Brossier <piem@debian.org>  Thu, 01 Sep 2016 12:04:51 +0200

pyrex (0.9.8.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #616980) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 28 Jun 2013 17:03:29 +0200

pyrex (0.9.8.5-2) unstable; urgency=low

  * Acknowledge NMU (closes: #519951)
  * Adjust pyrex-mode depends for emacs22 (closes: #485766)
  * Fix Vcs-* fields (closes: #536808)
  * Bump Standards-Version to 3.8.3

 -- Paul Brossier <piem@debian.org>  Tue, 08 Dec 2009 01:11:36 +0100

pyrex (0.9.8.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Prepare for the upcoming Python 2.6 transition; thanks to Evan Broder for
    the report; Closes: #519951
    - debian/control
      + tight b-d on python-all-dev to '(>= 2.5.4-1~)'
    - debian/rules
      + include python.mk
      + pass py_setup_install_args to setup.py install

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Nov 2009 23:28:41 +0100

pyrex (0.9.8.5-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge non-maintainer upload (closes: #483035).
  * Bump Standards-version to 3.8.1
  * Add ${misc:Depends} for debhelper 
  * Complete debian/copyright

 -- Paul Brossier <piem@debian.org>  Thu, 19 Mar 2009 16:11:15 +0100

pyrex (0.9.7.2-0.1) unstable; urgency=high

  * NMU because maintainer is MIA.
  * New upstream release fixing an integer indexing optimisation problem
    (0.9.7.1 and 0.9.7.2 contain this fix only, so this is safe for
    Lenny release) (Closes: #483035).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 29 Aug 2008 03:00:52 +0200

pyrex (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * remove dh_python from debian/rules, add XB-Python-Version
    (closes: #460253)
  * remove auto-mode-alist from debian/pyrex-mode.el (ubuntu #73904)
  * add provide to debian/pyrex-mode.el (ubuntu #73903)
  * debian/control: added Homepage field
  * debian/rules, debian/control: add dpatch
  * debian/patches: add hash patch, thanks to Jakub Wilk (closes: #469735)
  * debian/control: drop Suggests: python-numeric (closes: #478455)
  * debian/python-pyrex.doc-base: switch to section Programming/Pyrex
  * debian/control: added fields Vcs-Browser and Vcs-Hg
  * debian/control: fix typo python -> Python

 -- Paul Brossier <piem@debian.org>  Sun, 11 May 2008 16:19:48 +0200

pyrex (0.9.6.4-1) unstable; urgency=low

  * New upstream release (closes:#406025)
  * Move python-all-dev to Build-Depends since python gets called in
    debian/rules:clean
  * Delete empty usr/lib from python-pyrex
  * Delete blank lines from debian/python-pyrex.doc-base
  * Remove empty binary-arch target
  * Bump Standards-Version to 3.7.3

 -- Paul Brossier <piem@debian.org>  Fri, 11 Jan 2008 11:50:29 +0100

pyrex (0.9.5.1a-1) unstable; urgency=low

  * New upstream release (closes: #411004)
  * Provide only ${python:Provides} (closes: #399937)
  * Drop Conflicts and Replaces against oldstable packages
  * Bumpep Build-depends on debhelper to 5.0.37.2
  * Added debian/pycompat, set to 2
  * Moved DH_COMPAT=5 to debian/compat

 -- Paul Brossier <piem@debian.org>  Sat, 21 Apr 2007 15:16:07 +0200

pyrex (0.9.4.1-2) unstable; urgency=low

  * Correct pyrex-mode emacsen-startup script: load python-mode, not
    python-mode. Add support for .pxi/.pxd extensions (thanks to Lukasz
    Pankowski, closes: #375861). Avoid loading pyrex-mode when package has
    been removed but not purged, do not touch load-path.
  * Move dh_pycentral call right before dh_python.

 -- Paul Brossier <piem@debian.org>  Tue,  4 Jul 2006 15:44:27 +0200

pyrex (0.9.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to new Python policy (closes: #373505)

 -- Paul Brossier <piem@debian.org>  Wed, 14 Jun 2006 18:21:15 +0200

pyrex (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@debian.org>  Thu, 20 Apr 2006 15:54:27 +0200

pyrex (0.9.3.1-2) unstable; urgency=low

  * Add missing gcc 4.0 patch (closes: #343533)
  
 -- Paul Brossier <piem@debian.org>  Mon, 19 Dec 2005 09:01:29 +0000

pyrex (0.9.3.1-1) unstable; urgency=low

  * New upstream release, integrates some of the gcc-4.x changes:
    - adopted changes in Pyrex/Compiler/Nodes.py
    - changed casts from PyObject* to void* in Pyrex/Compiler/Code.py
    - removed Demos/{callback,embed} and Tools as in upstream
    (closes: #328871)
  * Keep a copy of pyrex-mode.el to debian/
  * Added missing emacscen-startup script for pyrex-mode (closes: #337054)

 -- Paul Brossier <piem@debian.org>  Sun, 11 Dec 2005 15:45:59 +0000
