=== debian/control ===
Source: pyrex
Section: python
Priority: optional
Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 9),
               python-all-dev (>= 2.6.6-3~),
               dh-python
Standards-Version: 3.9.8
Homepage: http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/
Vcs-Bzr: http://bzr.debian.org/users/piem/pyrex/
Vcs-Browser: http://bzr.debian.org/loggerhead/users/piem/pyrex/
X-Python-Version: 2.7

Package: python-pyrex
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python2-dev
Provides: ${python:Provides}
Recommends: python-all-dev
Description: compile native-code modules for Python from Python-like syntax
 Pyrex lets you write code that mixes Python and C data types any way you want,
 and compiles it into a C extension for Python.
 .
 You can get very large speedups for tasks that don't need all the dynamic
 features of Python, with very small differences in syntax and much less
 hassle than writing your modules from scratch in C.

Package: pyrex-mode
Architecture: all
Depends: python-mode | emacs22, ${misc:Depends}
Description: emacs-lisp pyrex-mode for pyrex
 Pyrex lets you write code that mixes Python and C data types any way you want,
 and compiles it into a C extension for Python.
 .
 This Emacs mode is derived from the Python language mode, python-mode,
 and provides syntax highlighting for Pyrex scripts.
