=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/python/python.mk

PYTHON := /usr/bin/python2
PYVERS := $(shell pyversions -vr debian/control)
PYVER  := $(shell python2 -c 'import sys; print sys.version[:3]')
PYREXC=pyrexc

configure: configure-stamp
configure-stamp:
	dh_testdir
	# nothing to do
	touch configure-stamp

build-arch: build
build-indep: build

build: build-stamp
build-stamp: configure-stamp
	# make sure most files are not executable
	find [DPTCs]* -type f -exec chmod -x {} \;
	dh_testdir
	# nothing to do
	touch build-stamp

clean: clean1st
clean1st:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	$(PYTHON) setup.py clean --all ;\
	# delete *.pyc generated by setup.py
	find . -name '*.pyc' -exec rm -rf {} \;
	rm -f build-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# fix executable file : headers, names
	# $$file -> python$$version-$$file
	$(PYTHON) setup.py install --root=$(CURDIR)/debian/python-pyrex --no-compile $(py_setup_install_args)
	for python in $(PYVERS); do \
		sed 's/#VERS#/'$$python'/g' debian/pythonX.Y-pyrexc > debian/python-pyrex/usr/bin/python$$python-pyrexc ; \
		chmod 755 debian/python-pyrex/usr/bin/python$$python-pyrexc ; \
	done
	dh_install -p pyrex-mode

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installchangelogs CHANGES.txt
	dh_installdocs
	dh_installemacsen
	dh_installexamples
	dh_installman debian/pyrexc.1
	# default version link for binary and manpage
	for python in $(PYVERS); \
		do dh_link -ppython-pyrex \
			usr/share/man/man1/$(PYREXC).1.gz \
			usr/share/man/man1/python$$python-$(PYREXC).1.gz ;\
	done
	dh_strip
	dh_compress
	dh_fixperms
	dh_python2
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: build clean binary-indep binary-arch binary install configure clean1st
